#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 persistent-test
version:              2.13.1.3
visibility:           public
id:                   persistent-test-2.13.1.3-85XJ4Cghewt5y78Q27fn1J
key:                  persistent-test-2.13.1.3-85XJ4Cghewt5y78Q27fn1J
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  796eefafa441904bed1de054397b679b
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MaybeFieldDefsTest
    MigrationColumnLengthTest MigrationIdempotencyTest
    MigrationOnlyTest MigrationTest MpsCustomPrefixTest MpsNoPrefixTest
    PersistTestPetCollarType PersistTestPetType PersistUniqueTest
    PersistentTest PersistentTestModels PersistentTestModelsImports
    PrimaryTest RawSqlTest ReadWriteTest Recursive RenameTest
    SumTypeTest TransactionLevelTest TreeTest TypeLitFieldDefsTest
    UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-9.4.8/site-local/persistent-test-2.13.1.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/persistent-test-2.13.1.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/persistent-test-2.13.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-test
hs-libraries:         HSpersistent-test-2.13.1.3-85XJ4Cghewt5y78Q27fn1J
depends:
    HUnit-1.6.2.0-DUvlqmsw2Kp6tCDRl9WtXA
    QuickCheck-2.14.3-9Q0kCzH4SfmKZwwhPvduaz
    aeson-2.1.2.1-JUxXPniSz0YG5YB65a9rRK base-4.17.2.1
    blaze-html-0.9.2.0-EdKP4g2ZYMEDsxskSQGrYA bytestring-0.11.5.3
    conduit-1.3.6.1-8xCPaR0Iw2BH6YTSfPi284 containers-0.6.7
    exceptions-0.10.5 hspec-2.10.9-LFxAr7Wn9ofEhyFifx4TyA
    hspec-expectations-0.8.3-ByiC9PUirWlDy5uDUGE568
    http-api-data-0.5.1-WJv9c0Sb6AJOlQNiAJbqO
    monad-control-1.0.3.1-KqL7VL3tmQK1czyjIB8k4l
    monad-logger-0.3.41-IASfg3crhztC9jF4Mjcs1G mtl-2.2.2
    path-pieces-0.2.1-3XB1w9Pq9G55ySSfgWLsAv
    persistent-2.14.5.1-GtjfqHiPTdI5yKwL6bow7k
    quickcheck-instances-0.3.30-EokEzo9VPmiDkpGBkqV9wS
    random-1.2.1.2-HAosTYlC80LEhYMYrhWYyP
    resourcet-1.2.6-I8aWRdSalwfKnMEy6zEH7U text-2.0.2 time-1.12.2
    transformers-0.5.6.2 transformers-base-0.4.6-BkpaWMkTuGTJPdUTkHmlXD
    unliftio-0.2.25.1-9sy1NywMtd3A1QAlAqc8oW
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    unordered-containers-0.2.20-1FuCl8JL5xL639QhRwjqcc

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

